<!doctype html>
<html lang="fr">
<head>
<meta charset="utf-8">
<title>Mimalibo - REALISATION</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="assets/css/custom_realisation.css">
<link rel="preconnect" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Sono:wght@300&display=swap" rel="stylesheet">
<script src="script.js"></script>
</head>
<body class="bg" >
  
        <header class="container-fluid bg-primary d-flex flex-wrap align-items-center justify-content-between py-2 mb-md-0 border-bottom">
            <a href="index.html"><img src="https://cdn.discordapp.com/attachments/1047500404000301057/1049681629007839252/logo_agence.png" alt="LOGO" height="100px" > </a>
          <a href="/" class="d-flex align-items-center col-md-3 mb-2 mb-md-0 text-dark text-decoration-none">
            <svg class="bi me-2" width="0" height="0" role="img" aria-label="Bootstrap"><use xlink:href="#bootstrap"></use></svg>
          </a>   
          <ul class="nav container-fluid col-12 col-md-auto m-3 mb-2  mb-md-auto header_text">
            <li><a href="index.html" class="nav-link px-2 link-secondary text-light">Accueil</a></li>
            <li><a href="realisation.html" class="nav-link px-2 link-secondary text-light">Réalisations</a></li>
            <li><a href="equipe.html" class="nav-link px-2 link-secondary text-light">Notre Equipe</a></li>
            <li><a href="a_propos.html" class="nav-link px-2 link-secondary text-light">A propos</a></li>
            <li><a href="contact.html" class="nav-link px-2 link-secondary text-light">Contact</a></li>
          </ul>
        </header>
  
        <h1 class="text-primary" align="center"><strong> NOS REALISATIONS</strong> </h1>


        <div class=" d-flex col-12 col-md-12 col-sm-12 "> 




   <div class="col-6 bg-secondary rounded-5 text-center ">  
  
        <img src="assets/image/accueil1.jpeg" width="60%" class="rounded-5"> 
       <br> <br> <br>
      <div class="">
        <P align="center" class=""><strong>LOREM<br>IPSU2 </strong> <br>
        Mollitia ullam error quidem numquam <br>
        Recusandae sapiente, enim itaque <br>
        sed voluptates doloremquesintincidunt <br>
        Lorem ipsum dolor sit amet,consectetur <br>
        Corporis id, mollitia ullam <br>
         error quidem.</P> 
      </div>
    <div class="">
    <br> Culpa possimus! Sunt rerumipsum  <br>
    necessitatibus sit temporibusinventore ducimus <br>
    repellendus culpa possimus! Sunt rerum, <br>
    facere itaque unde earum animiinventore a sunt facere 
    </div> <br> <br> <br>
        <div class="">
          <img src="assets/image/imagesrealisation.jpg" class=" rounded-5" width="60%">
        </div>       

 </div>



        <div class="col-6 bg-primary rounded-5 text-center"> 
<div class=" text-light">
  <strong>LOREM<br>IPSU1 <br>
  </strong> Lorem ipsum dolor sit amet consectetur, <br>
  repellendus culpa possimus! adipisicing elit. <br>
  Porro possimus totam illo, saepe earum animiin <br>
  commodi provident unde sit eaque quaerat eveniet <br>
  facere itaque unde earumaliquid sequi velit <br>
  alias distinctio sunt, aut earum. Facilis, aperiam <br>
</div> <br> <br> <br>
<div class="bg-primary rounded-5" align="center"> 
  <img src="assets/Image/agence.jpg" width="60%" class="rounded-5 "> 
</div> <br> <br> <br>
<div class="text-light">
  <P align="center" class=" "> <strong>LOREM<br>IPSU3 <br></strong> 
    Mollitia ullam errorquidem numquam <br>
    Recusandae sapiente, enim itaque <br>
    sed voluptates doloremquesintincidunt <br>
    Lorem ipsum dolor sit amet,consectetur <br>
    Corporis id, mollitia ullam <br>
     error quidem.</P>  
  </div>
          <br>
        <p class="text-light">  
          Alias, ipsum modi atque quibusdam ducimus autem <br>
          laboriosam unde saepe expedita minus officia cum <br>
          Aliquam rem veniam, voluptas expedita obcaecati non! <br>
          Recusandae sapiente, enised voluptates doloremque  <br>
          ex itaque eum molestiae omnis numquam, sit autem quos. <br>
      </p>
        </div>




        </div>

        <footer class="container-fluid bg-light footer d-flex flex-row">
          <div class="container-fluid col-3 logo d-flex flex-row">
            <p><a href="https://facebook.com"><img src="assets/Image/facebook.png"alt=""></a></p>
            <p><a href="https://twitter.com"><img src="assets/Image/twitter.png"alt=""></a></p>
            <p><a href="https://www.linkedin.com"><img src="assets/Image/twitter.png"alt=""></a></p>
            <p><a href="https://www.linkedin.com"><img src="assets/Image/linkedin.png"alt=""></a></p>
          </div >
          <div class="container-fluid col-7 ">
            <p align="center">&copy2022</p>  
          </div>
          <div Class="container-fluid col-2 end">
            <p><b>Mentions légales</b></p>
            <p><b>Plan du site</b></p>
            <p><b>Utilisation des données</b></p>
        </div>
        </footer>
        
       
      
</body>
</html>